How to install codelite-plugins on Debian Unstable (Sid)